local addon, private = ...
local core = LibStub("AceAddon-3.0"):GetAddon("addon")
local L = LibStub("AceLocale-3.0"):GetLocale("addon")
local bcitems ={
				["id"] = {22572, 22451, 22574, 21884, 22575, 21886, 22576, 22457, 22573, 22452, 22578, 21885, 22577, 22456, 23571, 23572, 30183, 22450},
				["strings"] = {L["Mote of Air"], L["Primal Air"], L["Mote of Fire"], L["Primal Fire"], L["Mote of Life"], L["Primal Life"], L["Mote of Mana"], L["Primal Mana"], L["Mote of Earth"], L["Primal Earth"], L["Mote of Water"], L["Primal Water"], L["Mote of Shadow"], L["Primal Shadow"], L["Primal Might"], L["Primal Nether"], L["Nether Vortex"], L["Void Crystal"]},
				["short"] = {L["Short_Mote of Air"], L["Short_Primal Air"], L["Short_Mote of Fire"], L["Short_Primal Fire"], L["Short_Mote of Life"], L["Short_Primal Life"], L["Short_Mote of Mana"], L["Short_Primal Mana"], L["Short_Mote of Earth"], L["Short_Primal Earth"], L["Short_Mote of Water"], L["Short_Primal Water"], L["Short_Mote of Shadow"], L["Short_Primal Shadow"], L["Short_Primal Might"], L["Short_Primal Nether"], L["Short_Nether Vortex"], L["Short_Void Crystal"]},
				["color"] = {"99cccc", "99cccc", "ff3300", "ff3300", "33cc00", "33cc00", "33cccc", "33cccc", "996600", "996600", "3399ff", "3399ff", "9933ff", "9933ff", "0066ff", "ffcc00", "ff9900", "338888"}
				}
local lkitems ={
				["id"] = {37700, 35623, 37702, 36860, 37704, 35625, 37701, 35624, 37705, 35622, 37703, 35627, 43102, 34057},
				["strings"] = {L["Crystallized Air"], L["Eternal Air"], L["Crystallized Fire"], L["Eternal Fire"], L["Crystallized Life"], L["Eternal Life"], L["Crystallized Earth"], L["Eternal Earth"], L["Crystallized Water"], L["Eternal Water"], L["Crystallized Shadow"], L["Eternal Shadow"], L["Frozen Orb"], L["Abyss Crystal"]},
				["short"] = {L["Short_Crystallized Air"], L["Short_Eternal Air"], L["Short_Crystallized Fire"], L["Short_Eternal Fire"], L["Short_Crystallized Life"], L["Short_Eternal Life"], L["Short_Crystallized Earth"], L["Short_Eternal Earth"], L["Short_Crystallized Water"], L["Short_Eternal Water"], L["Short_Crystallized Shadow"], L["Short_Eternal Shadow"], L["Short_Frozen Orb"], L["Short_Abyss Crystal"]},
				["color"] = {"99cccc", "99cccc", "ff3300", "ff3300", "33cc00", "33cc00", "996600", "996600", "3399ff", "3399ff", "9933ff", "9933ff", "3377aa", "338888"}
				}
local cataitems ={
				["id"] = {52328, 52325, 52329, 52327, 52326, 52330, 52722},
				["strings"] = {L["Volatile Air"], L["Volatile Fire"], L["Volatile Life"], L["Volatile Earth"], L["Volatile Water"], L["Volatile Shadow"], L["Maelstrom Crystal"]},
				["short"] = {L["Short_Volatile Air"], L["Short_Volatile Fire"], L["Short_Volatile Life"], L["Short_Volatile Earth"], L["Short_Volatile Water"], L["Short_Volatile Shadow"], L["Short_Maelstrom Crystal"]},
				["color"] = {"99cccc", "ff3300", "33cc00", "996600", "3399ff", "9933ff", "3377aa", "338888"}
				}
local mopitems ={
				["id"] = {89112, 76061, 74248},
				["strings"] = {L["Mote of Harmony"], L["Spirit of Harmony"], L["Sha Crystal"]},
				["short"] = {L["Short_Mote of Harmony"], L["Short_Spirit of Harmony"], L["Short_Sha Crystal"]},
				["color"] = {"526eff", "528eff", "338888"}
				}

private.bcitems = bcitems
private.lkitems = lkitems				
private.cataitems = cataitems				
private.mopitems = mopitems